.select2-hidden {
  visibility: hidden;
}

/* ▼ Osnovni kontejneri i layout */

.select2-container {
  font: 600 1.2em "Rajdhani", sans-serif;
  color: #333;
  margin-bottom: 0.5em;
}

.select2-dropdown {
  margin-top: 0.5em;
}

.select2-container--open .select2-dropdown--below {
  border-top: 1px solid #aaa;
}

/* ▲ Osnovni kontejneri i layout */

/* ---------------------- */

/* ▼ Selection prikaz (zatvoreni select) */

.select2-selection__rendered {
  line-height: 31px !important;
}

.select2-container--default .select2-selection--single {
  border: unset;
  border-radius: unset;
  background: #f7f5eb;
  height: 41px !important;
  padding-top: 5px;
  padding-bottom: 5px;
  padding-left: 10px;
  font-weight: 600;
}

.select2-container--default .select2-selection--single .select2-selection__rendered {
  color: #709400 !important;
}

/* ▲ Selection prikaz (zatvoreni select) */

/* ---------------------- */

/* ▼ Strelica */

.select2-selection__arrow {
  height: 41px !important;
  border-color: #709400 transparent transparent transparent !important;
}

/* Default tema - zatvoreno */
.select2-container--default .select2-selection--single .select2-selection__arrow b {
  left: 0;
  border-color: #709400 transparent transparent transparent;
  border-width: 7.5px 6px 0 6px;
}

/* Default tema - otvoreno */
.select2-container--default.select2-container--open .select2-selection--single .select2-selection__arrow b {
  border-color: transparent transparent #709400 transparent;
  border-width: 0 6px 7.5px 6px;
}

/* Classic tema - zatvoreno */
.select2-container--classic .select2-selection--single .select2-selection__arrow b {
  border-color: #709400 transparent transparent transparent;
  border-width: 7.5px 6px 0 6px;
}

/* Classic tema - otvoreno */
.select2-container--classic.select2-container--open .select2-selection--single .select2-selection__arrow b {
  border-color: transparent transparent #709400 transparent;
  border-width: 0 4px 5px 4px;
}

/* ▲ Strelica */

/* ---------------------- */

/* ▼ Dropdown lista (opcije) */

.select2-results__option {
  padding: 0.5em;
}

.select2-container--default .select2-results__option--highlighted.select2-results__option--selectable {
  background-color: #f7f5eb;
  color: #333;
}

.select2-container--default .select2-results__option--selected {
  background-color: #f7f5eb;
  color: #709400;
}

/* ▲ Dropdown lista (opcije) */

/* ---------------------- */

/* ▼ Scrollbar (u dropdown listi) */

.select2-results__options::-webkit-scrollbar {
  width: 10px;
}

.select2-results__options::-webkit-scrollbar-track {
  background: #f7f5eb;
}

.select2-results__options::-webkit-scrollbar-thumb {
  background-color: #709400;
  border-radius: 4px;
  border: 2px solid #f0f0f0;
}

.select2-results__options::-webkit-scrollbar-thumb:hover {
  background-color: #567200;
}

/* ▲ Scrollbar (u dropdown listi) */

/* ---------------------- */

/* ▼ Dodatni elementi u filteru */

.keywords {
  margin-bottom: 0.5em;
}

/* ▲ Dodatni elementi u filteru */